2 versions of ActiveSync in same computer

Mary

Distinguished
Mar 31, 2004
21
0
18,560
0
Archived from groups: microsoft.public.pocketpc (More info?)

I have ActiveSync 3.5 installed for my Toshiba 335 and it works fine. I
have just ordered a Dell X50v which will be coming tomorrow. I know it will
have a newer version of ActiveSync. So my question is: can I install the
newer version and just use that for my new Dell pocket pc in its own cradle
and also still use my older version for my old Toshiba? Or, does the new
version over-ride the old version? And, if so, where can I get information
about how to set it up to recognize and sync 2 pocket pcs? Thanks for any
help.
Mary
 
G

Guest

Guest
Archived from groups: microsoft.public.pocketpc (More info?)

Don't think it's possible... AS requires specific resources and
locations and the two would conflict...

Beverly Howard [MS MVP-Mobile Devices]
 
G

Guest

Guest
Archived from groups: microsoft.public.pocketpc (More info?)

On Thu, 6 Jan 2005 10:37:02 -0500, "Mary" <maryknits@comcast.net>
wrote:

>I have ActiveSync 3.5 installed for my Toshiba 335 and it works fine. I
>have just ordered a Dell X50v which will be coming tomorrow. I know it will
>have a newer version of ActiveSync. So my question is: can I install the
>newer version and just use that for my new Dell pocket pc in its own cradle
>and also still use my older version for my old Toshiba? Or, does the new
>version over-ride the old version? And, if so, where can I get information
>about how to set it up to recognize and sync 2 pocket pcs? Thanks for any
>help.
>Mary
>
Why do you need both versions? Both devices should be able to use
the newest version.
 
G

Guest

Guest
Archived from groups: microsoft.public.pocketpc (More info?)

Mary wrote:
> I have ActiveSync 3.5 installed for my Toshiba 335 and it works fine. I
> have just ordered a Dell X50v which will be coming tomorrow. I know it will
> have a newer version of ActiveSync. So my question is: can I install the
> newer version and just use that for my new Dell pocket pc in its own cradle
> and also still use my older version for my old Toshiba? Or, does the new
> version over-ride the old version? And, if so, where can I get information
> about how to set it up to recognize and sync 2 pocket pcs? Thanks for any
> help.
> Mary
>
>

You'd probably want to avoid that thought. I'd uninstall the old version
and install the new one (v3.7.1). You will be able to set up
partnerships for each device so they don't conflict with each other. The
wizard is designed to get you up and running with that sort of thing.

--
Darius Wey
Pocket PC Thoughts
http://www.pocketpcthoughts.com/
 
G

Guest

Guest
Archived from groups: microsoft.public.pocketpc (More info?)

On Thu, 06 Jan 2005 23:47:31 +0800, Darius Wey
<darius.nospam@pocketpcthoughts.com> wrote:

>
>You'd probably want to avoid that thought. I'd uninstall the old version
>and install the new one (v3.7.1). You will be able to set up
>partnerships for each device so they don't conflict with each other. The
>wizard is designed to get you up and running with that sort of thing.

I think you'll find ActiveSync 3.8 is the newest one (6th Jan 05)
http://www.microsoft.com/downloads/details.aspx?FamilyID=d2645c21-8a85-45a2-8d13-653beb6cdddc&DisplayLang=en

Cheers - Neil
 

ASK THE COMMUNITY